/* $Id: modal.css,v 1.6 2009/07/10 17:40:09 merlinofchaos Exp $ */

/* CTools popup */

#modalBackdrop {
  background: blue;
  }
div.ctools-modal-content {
  color: #000;
  padding: 20px 0 25px 25px;
  margin: 0;
  border: none;
  text-align: left;
  background: #fff;
  }

#modal-content {
  border: none;
  background: #fff;
  padding-bottom: 0;
  }

div.ctools-modal-content .modal-title {
  font-size: 120%;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
}

div.ctools-modal-content .modal-header {
  background-color: #fff;
  padding: 0 1em;
  }

div.ctools-modal-content .modal-header a {
  float: right;
}

div.ctools-modal-content .modal-content {
  padding: 1em 1em 0 1em;
  overflow: auto;
  width: 575px;
  height: 400px;
}

div.ctools-modal-content .modal-form {
}

#modalContent a.close {
  position:absolute;
  display:block;
  width: 70px;
  height:59px;
  background: url(images/close-ctools.png) no-repeat 0 0 transparent;
  bottom: 27px;
  right: 23px;
  text-indent: -999em;
  }

div.ctools-modal-content a.close:hover {
  text-decoration: none;
}

div.ctools-modal-content a.close img {
  position: relative;
  top: 1px;
}

div.ctools-modal-content .modal-content .modal-throbber-wrapper {
  text-align: center;
}

div.ctools-modal-content .modal-content .modal-throbber-wrapper img {
  margin-top: 160px;
}

/** modal forms CSS **/

div.ctools-modal-content .form-item label.option {
  width: auto;
  float: none;
}

div.ctools-modal-content .form-item .description {
  clear: left;
}

div.ctools-modal-content .form-item .description .tips {
  margin-left: 2em;
}

div.ctools-modal-content .no-float .form-item * {
  float: none;
}

div.ctools-modal-content .modal-form .no-float label  {
  width: auto;
}

div.ctools-modal-content fieldset,
div.ctools-modal-content .form-radios,
div.ctools-modal-content .form-checkboxes {

}

div.ctools-modal-content fieldset {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  clear: left;
}

div.ctools-modal-content #edit-settings-front-node-options-wrapper .form-checkboxes .form-item {
  float: left;
  margin-right: 7px;
  }

div.ctools-modal-content .resizable-textarea {
  width: auto;
  margin-left: 15em;
  margin-right: 5em;
}


#modalContent {
  padding: 0 23px 35px 40px;
  background: transparent;
  }

#ctools-left, #ctools-right, #ctools-bottom {
  position: absolute;
  }

#ctools-left, #ctools-right, #ctools-bottom {
  top:0;
  bottom: 0;
  left: 0;
  width: 40px;
  background: url(images/dropdown-window.png) repeat-x 0 100% transparent;
  }

#ctools-right {
  left: auto;
  right: 0;
  background-position: 100% 100%;
  width: 23px;
  bottom: -6px;
  }

#ctools-bottom {
  width:auto;
  height: 35px;
  right: 23px;
  left: 40px;
  top: auto;
  background: url(images/dropdown-window-bot.png) repeat-x 0 100% transparent;
  }
